station_address_card:
  label: Station info
  namespace: Organisms/TM - Stations
  use: '@organisms/tm-stations/station-address-card/station-address-card.twig'
  description: Station info
  libraries:
    - station_address_card_lib:
        css:
          component:
            ../styles/station-address-card.css: {weight: 10}
  fields:
    button_text:
      type: text
      label: Button text
      preview: 'Learn more'
    title:
      type: text
      label: Title
      description: Station name
      preview: 'London Euston'
    address:
      type: text
      label: Address
      preview: 'Birmingham New Street station<br>Station Street<br>Birmingham<br>West Midlands<br>B2 4QA<br>'
    map_url:
      type: text
      label: 'Google Maps URL'
      preview: 'map-url.com'
    url:
      type: text
      label: 'Station URL'
      preview: 'https://www.example.com'

